ROBOT(L)

NAME
robot - data analysis and plotting

SYNOPSIS
robot [ generic-tool-options ] [robot file name] [-landscape] [-notol] [no options]

DESCRIPTION
Robot is a general purpose data analysis and plotting program. It runs under Sun's OpenWindow's implementation of X. The user interface is either via buttons, pull-down menus etc., quasi command-line driven and reading commands from a file. For a full description of the program please see the file RobotManual.ps.
-landscape causes the plot orientation to be landscape format. The default is portrait.
-notol is for using Robot under a non-OpenLook window manager such as mwm. If this option is specified then all pop-up windows have "Dismiss" buttons.

SOURCE CODE
Obtainable by anonymous ftp from ftp.astro.psu.edu in pub/astrod.

AUTHOR
Robin Corbet, Dept. of Astronomy and Astrophysics, Pennsylvania State University.
<corbet@astro.psu.edu>

BUGS